package com.gree.mall.manager.enums.engin;

import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.Getter;

@Getter
public enum EnginPayManageStatusEnum implements BaseEnum {

    WAIT("WAIT","待审核"),
    WAIT_PAY("WAIT_PAY","待收款"),
    PART_PAY("PART_PAY","部分收款"),
    PAY("PAY","收款完成"),
    ;

    EnginPayManageStatusEnum(String key, String remark) {
        this.key=key;this.remark = remark;
    }
    private String key;
    private String remark;
}
